@media screen and (max-width: 991px){
    .slider-home {margin-top: 0;}
    .bg-header-menu{background: #D50000;}
    #logo{display: none;}
    #logo-sticky{display: block;}
    .bg-topbar{background: #212121;}
    .navbar-toggler {border: none !important; margin-top: 5px;}
    .navbar-toggler:focus{box-shadow: none !important; outline: 0 !important;}
    .navbar-menu{text-align: center;}
    .carousel-item-home img{height: 350px;}
}
@media screen and (min-width: 320px) and (max-width: 767px){
    .logo img {
        width: 230px;
    }
    .topbar-info ul{text-align: center;}
    .info-head li:last-child:after{content: initial;}
    .info-head li{padding-left: 0;}
    .topbar-info ul{display: block; padding-left: 0;}
    .topbar-info ul li{padding-left: 15px;}
    .img-about {margin-bottom: 30px;}
    .title-competence h5{text-align: center;}
    .bloc-submit-form-tarif{text-align: initial;}
    .submit-form-tarif{font-size: 11px !important; text-align: center; width: 100%; padding: .375rem .75rem !important;}
    .coordonnee-contact {margin-top: 30px;}
    .coordonnee-contact ul {padding: 0;}
    .copyright .col-md-9 {padding: 0 15px !important;}
    .ruturn-up {text-align: center;margin-top: 30px;}
    .content-copyright {text-align: center;}
    .divider-redirection{display: none !important;}
    .bloc-img-testimonial {width: 250px;height: 250px;}
    .kl-txt-hero p{font-size: 20px;line-height: 30px;}
    .kl-bloc-img-hero-home{display: none;}
    .more-about{margin-top: 0;}
    .more-about a, .kl-target-portfolio a{width: 100%; text-align: center;}
    .intro-about h2{
        font-size: 35px;
    }
    .title-rdv{
        width: 100%;
    }
    .kl-bg-collab{
        width: 300px;
    }
    .title-rdv h2 {
    font-size: 40px;
    }
    .btn-rdv{
        display: inline-block;
    }
    .btn-rdv a{
        margin-bottom: 20px;
    }
    .slider-home{
        min-height: 650px;
    }
    .kl-info-expertise{
        display: inline-block;
        margin-bottom: 30px;
    }
    .kl-bg-bottom{
        width: 250px;
    }
    .kl-list-offre .row .col-md-6, .kl-for-whom .row .col-md-4, .kl-list-process .row .col-md-3, .kl-list-offre .row .col-md-4 {
        margin-bottom: 20px;
    }
    .img-about img{
        height: auto;
    }
    .kl-into-about {
        width: 100%;
    }
    .kl-bloc-modal{
        max-width: 500px !important;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    .content-caption{max-width: 100%;}
    .more-about{bottom: 18px;}
    .img-about img{height: auto;}
    .content-service {padding-left: 50px;}
    .tab-menu-realisation li a {font-size: 13px;}
    .thumbnail-realisation img{height: auto;}
    .bloc-submit-form-tarif{text-align: initial;}
    .coordonnee-contact ul {padding: 0;}
    .tab-menu-realisation{max-width: 50%;}
    .bloc-img-testimonial {width: 200px;height: 200px;}
    .kl-txt-hero p{
        font-size: 25px;
    }
    .kl-into-about p{
        font-size: 14px;
    }
    .kl-info-expertise{
        max-width: 55%;
    }
    .more-about a, .kl-target-portfolio a{
        font-size: 13px;
    }
    .kl-bloc-modal {
        max-width: 700px !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1199px){
    .tab-menu-realisation{max-width: 44%;}
    .navbar-menu li a {font-size: 14px !important;}
    .kl-txt-hero p{
        font-size: 35px;
    }
    .more-about a, .kl-target-portfolio a{
        font-size: 12px;
    }
    .kl-bloc-modal {
        max-width: 86% !important;
    }
}
@media screen and (min-width: 1200px){
    .kl-bloc-modal {
        max-width: 86% !important;
    }
}